» Ubuntu » Packages

Error

two or more packages specified (pyrite-publisher quantal)